config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$NEW"
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    rm $NEW
  fi
}
config etc/redis.conf.new

( cd usr/bin ; rm -rf redis-sentinel )
( cd usr/bin ; ln -sf redis-server redis-sentinel )
